body, ul {

	margin:0

}

.home_page h1, .updates_box h5 {

	font-weight:700;

	text-transform:uppercase

}

.about_banner h1, .home_page h1, .inner_banner h1, .updates_box h5, footer h4 {

	text-transform:uppercase

}

.c, .container.home_page, .sp_sponsr, .space, .videos p {

	clear:both

}

@font-face { 

font-family:'Dubai Light';

src:url(../web-fonts/DubaiW23-Light.eot);

src:url(../web-fonts/DubaiW23-Light.eot?#iefix) format('embedded-opentype'), url(../web-fonts/DubaiW23-Light.woff2) format('woff2'), url(../web-fonts/DubaiW23-Light.woff) format('woff'), url(../web-fonts/DubaiW23-Light.ttf) format('truetype'), url(../web-fonts/DubaiW23-Light.svg#svgFontName) format('svg')

}

@font-face {

font-family:'Dubai Medium';

src:url(../web-fonts/DubaiW23-Medium.eot);

src:url(../web-fonts/DubaiW23-Medium.eot?#iefix) format('embedded-opentype'), url(../web-fonts/DubaiW23-Medium.woff2) format('woff2'), url(../web-fonts/DubaiW23-Medium.woff) format('woff'), url(../web-fonts/DubaiW23-Medium.ttf) format('truetype'), url(../web-fonts/DubaiW23-Medium.svg#svgFontName) format('svg')

}

@font-face {

font-family:Dubai;

src:url(../web-fonts/DubaiW23-Regular.eot);

src:url(../web-fonts/DubaiW23-Regular.eot?#iefix) format('embedded-opentype'), url(../web-fonts/DubaiW23-Regular.woff2) format('woff2'), url(../web-fonts/DubaiW23-Regular.woff) format('woff'), url(../web-fonts/DubaiW23-Regular.ttf) format('truetype'), url(../web-fonts/DubaiW23-Regular.svg#svgFontName) format('svg')

}

@font-face {

font-family:'Dubai Bold';

src:url(../web-fonts/DubaiW23-Bold.eot);

src:url(../web-fonts/DubaiW23-Bold.eot?#iefix) format('embedded-opentype'), url(../web-fonts/DubaiW23-Bold.woff2) format('woff2'), url(../web-fonts/DubaiW23-Bold.woff) format('woff'), url(../web-fonts/DubaiW23-Bold.ttf) format('truetype'), url(../web-fonts/DubaiW23-Bold.svg#svgFontName) format('svg')

}

body {

	-webkit-box-sizing:inherit;

	-moz-box-sizing:inherit;

	box-sizing:inherit;

	font-family:Dubai!important;

	color:#737373

}

ul {

	padding:0

}

img {

	max-width:100%

}

.navigation_bg {

	background:#96c93d

}

.top_section {

	padding:20px 0

}

.home_page h1 {

	position:relative;

	font-size:25px;

	color:#4a4a4a;

	text-align:center;

	padding-bottom:15px;

	margin-bottom:32px

}

.overview_text, p {

	font-size:16px;

	color:#737373;

	line-height:24px

}

.home_page h1:after {

	border-bottom:solid 2px #96c93d;

	width:75px;

	left:0;

	right:0;

	position:absolute;

	content:"";

	bottom:0;

	text-align:center;

	margin:0 auto

}

.overview_text {

	padding:0 30px;

	text-align:justify

}

.main_bg {

	padding:5% 0

}

.space {

	padding-top:5%

}

.updates_box h5 {

	font-size:14px;

	line-height:18px;

	margin-bottom:20px;

	margin-top:0

}

.updates_box {

	background:#FFF;

	padding:15px;

	border:5px solid #eee!important

}

footer {

	background:url(../images/footer-bg.png) center top;

	padding:10px 0;

	color:#fff;

	font-size:16px

}

footer h4 {

margin:: 0;

	margin-bottom:14px!important;

	font-size:16px;

	color:#FFF;

	font-weight:600

}

#menu-quick-links a {

	background:url(../images/bullet.png) left no-repeat!important;

	padding-left:20px;

	color:#FFF!important;

	font-size:16px

}

#menu-quick-links-menu a {

	background:url(../images/bullet.png) right no-repeat!important;

	padding-right:20px;

	color:#FFF!important;

	font-size:16px

}

.newsletterform input {

	width:80%;

	margin-bottom:5px;

	padding:10px;

	color:#666

}

input.wpcf7-form-control.wpcf7-submit {

	border:0;

	background:-webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, 0)), color-stop(100%, rgba(0, 0, 0, .1)));

	background:-webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(0, 0, 0, .1) 100%);

	background:-o-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(0, 0, 0, .14) 100%);

	background:-ms-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(0, 0, 0, .1) 100%);

	background:linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(0, 0, 0, .1) 100%);

	-webkit-box-shadow:inset 0 -1px 0 0 rgba(0, 0, 0, .2);

	box-shadow:inset 0 -1px 0 0 rgba(0, 0, 0, .2);

	color:#fff;

	background-color:#43c8f4

}

input.wpcf7-form-control.wpcf7-submit:hover {

	background:-moz-linear-gradient(top, rgba(0, 0, 0, .1) 0, rgba(255, 255, 255, 0) 100%);

	background:-webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0, 0, 0, .1)), color-stop(100%, rgba(255, 255, 255, 0)));

	background:-webkit-linear-gradient(top, rgba(0, 0, 0, .1) 0, rgba(255, 255, 255, 0) 100%);

	background:-o-linear-gradient(top, rgba(0, 0, 0, .1) 0, rgba(255, 255, 255, 0) 100%);

	background:-ms-linear-gradient(top, rgba(0, 0, 0, .1) 0, rgba(255, 255, 255, 0) 100%);

	background:linear-gradient(to bottom, rgba(0, 0, 0, .1) 0, rgba(255, 255, 255, 0) 100%);

	text-decoration:none;

	background-color:#43c8f4

}

.newsletterform {

	margin-top:10px

}

.scl_links a {

	margin-bottom:5px;

	display:block

}

.top_section .col-md-4 {

	width:32%

}

.top_section .col-md-8 {

	width:68%

}

.right_section {

	text-align:right

}

.right_section>ul>li {

	display:inline-block

}

.owl-theme .owl-controls, .ws-title {

	display:none!important

}

#bottom-bar {

	font-size:13px;

	color:#fff;

	background:center top #4d9e00;

	border-top:1px solid rgba(96, 193, 5, .85);

	padding:20px 0;

	text-align:center;

	position:relative

}

#bottom-bar a {

	position:absolute;

	bottom:5px;

	right:5px;

	width:40px

}

.navigation_bg .container, .top_section .container {

	width:95%

}

.partners .col-md-4 {

	text-align:center;

	position:relative;

	margin-bottom:1%

}

.partners .col-md-4:after, .partners .col-md-4:before {

	position:absolute;

	content:""

}

.partners .col-md-4:before {

	left:0;

	border-left:solid 1px #e5e5e5;

	top:0;

	bottom:20%

}

.partners .col-md-4:after {

	bottom:0;

	border-bottom:solid 1px #e5e5e5;

	left:10%;

	right:10%

}

.sp, .sp_sponsr {

	background:#fff;

	height:10px;

	position:relative

}

.partners .col-md-4:nth-child(3n+1):before {

border-left:0

}

.sp {

	margin-top:-16px

}

.sp_sponsr {

	top:-16px

}

section#slideshow {

	margin-bottom:1%

}

.about_banner {

	background-color:rgba(55, 58, 65, .04);

	padding:28px;

	border-bottom:solid 1px #E1E5E7

}

#cssmenu>ul>li>a:hover, .current-menu-item a {

	background-color:#43c8f4!important

}

.about_banner h1 {

	color:#373a41;

	font-size:22px!important;

	font-weight:700!important;

	text-align:center

}

.inner_banner h1, .inner_pages h1 {

	letter-spacing:3px;

	font-weight:700

}

.inr_pad {

	padding:2% 15px

}

#cssmenu>ul>li>a:hover {

	color:#fff

}

.current-menu-item .sub-menu a {

	background-color:#fff!important;

	color:#43c8f4!important

}

.en-side a {

	display:block;

	background:#f2f2f2;

	margin-bottom:10px

}

.jstfy p {

	text-align:justify

}

.inner_banner {

	background-position:center;

	background-attachment:fixed;

	background-size:100%

}

.inner_banner h1 {

	padding:8% 0;

	margin:0;

	color:#fff!important;

	text-align:center;

	font-size:22px

}

.inner_pages p {

	font-size:15px

}

.inner_pages h1 {

	margin-top:0;

	color:#373a41;

	font-size:22px

}

.section figcaption {

	display:none;

	bottom:0;

	height:100%;

	width:100%;

	color:#fff;

	padding:2em 1em .5em;

	position:absolute;

	-webkit-box-shadow:0 5px 0 0 rgba(0, 0, 0, .1);

	box-shadow:0 5px 0 0 rgba(0, 0, 0, .1);

-webkit-transition:all .3s ease-in-out;

-moz-transition:all .3s ease-in-out;

-ms-transition:all .3s ease-in-out;

-o-transition:all .3s ease-in-out;

transition:all .3s ease-in-out;

	-webkit-transform:translate(0, 400px);

	-moz-transform:translate(0, 400px);

	-ms-transform:translate(0, 400px);

	-o-transform:translate(0, 400px);

	transform:translate(0, 400px)

}

.section:hover figcaption {

	-webkit-transform:translate(0, 0);

	-moz-transform:translate(0, 0);

	-ms-transform:translate(0, 0);

	-o-transform:translate(0, 0);

	transform:translate(0, 0);

	display:block

}

.section figure {

	position:relative;

	border:1px solid #EEE;

	overflow:hidden

}

.section .speaker {

	background:#fff;

	height:205px;

	border:1px solid #eee;

	margin-bottom:30px

}

.speaker .col-md-10 h6 {

	margin-top:1em

}

.speaker .col-md-10 p {

	font-size:.85em;

	color:#9e9e9e;

	margin-bottom:3px;

	line-height:normal

}

.speaker .Keynote, .speaker .keynote {

	background-color:#f78b1c!important

}

.speaker .Panelist, .speaker .panelist {

	background-color:#96c93d!important

}

.speaker .Master {

	background:#db201a!important

}

.speaker .Moderator, .speaker .moderator {

	background:#43c8f4!important

}

.speaker .label {

	display:inline;

	padding:5px 9px;

	font-size:13px;

	font-family:'Dubai Medium';

	font-weight:400;

	line-height:1;

	color:#fff;

	text-align:center;

	white-space:nowrap;

	vertical-align:baseline;

	border-radius:.25em;

	background-color:#96c93d;

	margin:0 4px 4px 0;

	float:left

}

.inner_pages ul {

	padding-left:25px

}

.inner_pages ul>li {

	color:#666;

	line-height:20px;

	margin-bottom:14px;

	padding-left:0;

	font-size:16px

}

.inner_pages ul {

	margin:25px 0

}

.section .img-responsive {

	width:100%

}

.bio-photo {

	float:left;

	width:210px;

	margin:0 20px 10px 0

}

.session-label-keynote-speaker {

	color:#5cb85c;

	font-size:90%

}

.bottomless {

	margin-bottom:0

}

.modal-title {

	font-size:1.429em;

	color:#3d3d3d

}

.speaker .col-md-10 h6 {

	font-size:18px;

	font-weight:500;

	color:#3d3d3d;

	min-height:40px

}

.speaker .col-md-12 p {

	font-size:14px;

	color:#9e9e9e;

	margin-bottom:3px;

	line-height:normal;

	min-height:80px

}

.speaker-info a {

	color:#FFF!important;

	text-decoration:none;

	font-size:15px;

	font-family:Dubai!important

}

.section .speaker .col-md-2 i {

	color:#96c93d!important;

	font-size:25px

}

.section:hover .speaker .col-md-2 i {

	-moz-transform:scale(1) rotate(180deg) translateX(0) skewX(0);

	-webkit-transform:scale(1) rotate(180deg) translateX(0) skewX(0);

	-o-transform:scale(1) rotate(180deg) translateX(0) skewX(0);

	-ms-transform:scale(1) rotate(180deg) translateX(0) skewX(0);

	transform:scale(1) rotate(180deg) translateX(0) skewX(0);

-webkit-transition:all .3s ease-in-out;

-moz-transition:all .3s ease-in-out;

-ms-transition:all .3s ease-in-out;

-o-transition:all .3s ease-in-out;

transition:all .3s ease-in-out;

	color:#838484!important

}

.speaker-info p, .videos h3 {

	color:#fff

}

.speaker .col-md-2 i {

	font-size:2.1em;

	margin:14px auto;

	cursor:pointer

}

.normal li {

	background:0 0!important

}

.theme-border {

	width:60%;

	float:none;

	height:1px;

	background:#DDD;

	margin:0 auto

}

.partners-and-sponsors img {

	max-height:65px

}

.partners-and-sponsors .col-md-3 {

	height:120px;

	padding:20px

}

.wges-ins-partner .col-md-3:nth-child(4n+1):before {

border:none!important

}

.wges-holder {

	width:100%;

	float:left

}

.videos h3 {

	background:#0CF;

	padding:10px;

	width:100%;

	float:left;

	font-size:16px;

	font-weight:400;

	line-height:21px;

	min-height:64px;

	margin:-1px 0 11px

}

.thme .fa {

	width:auto;

	height:auto;

	font-size:60px;

	line-height:60px;

	color:#8bbe31;

	padding-top:30px

}

.thme {

	text-align:center;

	padding:2% 0

}

.thme h4 {

	color:#333;

	font-weight:600

}

.panel-heading:after, .thme ul>li:before {

	font-family:FontAwesome;

	font-style:normal;

	font-weight:400

}

.thme ul>li:before {

	content:"\f058";

	padding-right:5px;

	font-size:13px

}

.thme ul>li {

	position:relative;

	font-size:13px;

	background-image:none;

	margin-bottom:7px

}

.thme ul {

	margin-top:0

}

.thme p {

	font-size:15px

}

.theme-border:last-child {

	background:#fff

}

.panel-default>.panel-heading {

	background-color:#f7f7f7;

	border-color:#dee8cc;

	color:#373a41;

	font-size:24px;

	border-radius:0;

	padding:15px;

	position:relative

}

.panel-group .panel {

	border-radius:0

}

.panel-title>.small, .panel-title>.small>a, .panel-title>a, .panel-title>small, .panel-title>small>a {

	display:block

}

.panel-heading:after {

	content:"\f055";

	padding-right:5px;

	font-size:15px;

	position:absolute;

	right:5px;

	top:50%;

	transform:translateY(-50%)

}

.cnt_btm h5, .partners-and-sponsors h2, .partners-and-sponsors h3, .trspt h2 {

	font-weight:700;

	text-transform:uppercase

}

.partners-and-sponsors .col-md-3, .wges-ins-partner .col-md-3 {

	text-align:center;

	position:relative;

	margin-bottom:1%

}

.partners-and-sponsors .col-md-3:before {

	position:absolute;

	left:0;

	border-left:solid 1px #e5e5e5;

	content:"";

	top:0;

	bottom:20%

}

.partners-and-sponsors .col-md-3:after {

	position:absolute;

	bottom:0;

	border-bottom:solid 1px #e5e5e5;

	content:"";

	left:10%;

	right:10%

}

.partners-and-sponsors .col-md-3:nth-child(1):before {

border-left:solid 1px #e5e5e5

}

.partners-and-sponsors h2 {

	position:relative;

	font-size:25px;

	color:#4a4a4a;

	text-align:center;

	padding-bottom:15px;

	margin-bottom:32px

}

.partners-and-sponsors h2:after {

	border-bottom:solid 2px #96c93d;

	width:75px;

	left:0;

	right:0;

	position:absolute;

	content:"";

	bottom:0;

	text-align:center;

	margin:0 auto

}

.partners-and-sponsors h3 {

	position:relative;

	padding-bottom:15px

}

.modal-header .close {

	margin-top:2px

}

.videos p {

	min-height:200px;

	text-align:justify

}

.cnt .col-md-3, .news_pg ul>li:first-child, .trspt, ul.faq_table>li:last-child {

	text-align:center

}

a:hover {

	text-decoration:none!important

}

.news_pg {

	width:100%

}

.news_pg ul {

	margin:0;

	padding:0;

	display:table-row;

	background:#f5f5f5

}

.news_pg ul>li {

	display:inline-block;

	width:86%;

	background-image:none;

	margin-bottom:0;

	padding:20px 15px;

	vertical-align:top;

	font-size:15px

}

.news_pg ul {

	width:100%;

	float:left

}

.news_pg ul>li:first-child {

	background:#e2e2e2;

	padding:30px 0;

	width:13%;

	height:80px

}

.news_pg ul>li a {

	color:#333

}

.news_pg ul:nth-child(2n+1) {

background:#fff

}

.news_pg ul:nth-child(2n+1) li:first-child {

background:#eee

}

.panel-default {

	border-color:#fff

}

.press_news .panel-body {

	padding:0

}

.faq_only .panel-heading {

	padding:0;

	display:table;

	width:100%

}

ul.faq_table {

	margin:0;

	display:table-row

}

ul.faq_table>li {

	margin-bottom:0;

	display:table-cell;

	background-image:none;

	padding:18px 15px;

	color:#333

}

ul.faq_table>li:first-child {

	width:5%;

	background:#e2e2e2;

	text-align:center

}

ul.faq_table>li:last-child {

	width:11%;

	background:#e2e2e2;

}

ul.faq_table>li:last-child a {

	padding:8px 40px;

	text-transform:uppercase;

	color:#333;

	text-decoration:none

}

.faq_only .panel-body {

	padding:0

}

.panel-body .faq_table>li {

	background:#fff!important

}

.panel.panel-default.faq_only:nth-child(2n+2) ul.faq_table>li:nth-child(2) {

background-color:#dee8cc!important;

font-size:16px

}

.panel.panel-default.faq_only:nth-child(2n+2) ul.faq_table>li:nth-child(3) {

background-color:#ccd6ba;

font-size:16px

}

.panel.panel-default.faq_only:nth-child(2n+1) ul.faq_table>li:nth-child(2) {

background-color:#f7f7f7!important;

font-size:16px

}

.panel-default>.panel-heading+.panel-collapse>.panel-body {

	border-top-color:#fff

}

.faq_only .panel-heading:after {

	display:none

}

ul.faq_table>li:last-child a:hover {

	background:#40c8f4;

	color:#fff

}

.cnt .col-md-3 img {

	margin-bottom:10px

}

.wges-holder.cnt {

	margin-bottom:6%;

	padding-top:4%

}

.cnt_btm h5 {

	border-bottom:solid 1px;

	border-color:rgba(255, 255, 255, .3);

	color:#333!important;

	font-size:16px

}

.cnt, .cnt_btm {

	font-size:16px

}

.trspt h2 {

	color:#000;

	font-size:24px;

	margin-top:17px

}

.trvlng p {

	font-size:16px;

	font-weight:400;

	text-align:justify

}

.trvlng a {

	color:#6ba900

}

.location {

	margin-bottom:3%

}

.partners-and-sponsors h3, .trvlng h1 {

	color:#000;

	font-size:24px;

	letter-spacing:0;

	margin-bottom:20px;

	text-align:left;

	display:inline-block

}

.partners-and-sponsors h3:after {

	border-bottom:solid 2px #96c93d;

	width:75px;

	left:0;

	right:0;

	position:absolute;

	content:"";

	bottom:0;

	text-align:center;

	margin:0

}

.venue {

	margin-bottom:15px

}

.venue img {

	width:100%

}

.panel-title {

	text-transform:uppercase;

	font-weight:600;

	font-size:19px

}

.prgrm ul.faq_table>li:first-child {

	width:13%

}

.blnk ul.faq_table>li:last-child {

	background:0 0 !important;

}

.prgrm ul.faq_table>li:last-child {

	width:10.5%

}

.prgrm .panel-body ul.faq_table>li:first-child {

	opacity:0;

	width:14.5%

}

.prgrm .panel-body ul.faq_table>li:last-child {

	opacity:0

}

.speaker_name {

	font-size:16px;

	margin:10px 0;

	color:#000

}

.des {

	font-size:13px;

	color:#676666

}

.prgrm .panel-body h4 {

	font-size:20px;

	margin-bottom:25px;

	text-transform:uppercase;

	font-weight:700

}

.prgrm .panel-body p {

	font-size:16px;

	color:#333

}

.spkrs p {

	color:#666!important;

	font-size:15px!important

}

ul.nav.nav-tabs.prgrm_tab {

	border:0;

	margin:0;

	padding:0

}

.prgrm ul.faq_table>li:first-child {

	background:rgba(150, 201, 61, .71);

	color:#fff

}

ul.nav.nav-tabs.prgrm_tab>li {

	background-image:none;

	padding-left:0;

	width:36%;

	text-align:center

}

ul.nav.nav-tabs.prgrm_tab>li:last-child {

	width:19%

}

ul.nav.nav-tabs.prgrm_tab>li a {

	font-size:22px;

	padding:21px 10px;

	border:0;

	background:#e2e2e2;

	color:#000;

	text-transform:uppercase

}

ul.nav.nav-tabs.prgrm_tab>li.active a {

	background:#3fc6f5;

	color:#fff;

	text-transform:uppercase

}

sup {

	text-transform:none

}

.download_agenda {

	float:right!important;

	padding-top:15px

}

.download_agenda a {

	border:1px solid #ccc!important;

	padding:11px 10px!important;

	font-size:16px!important;

	border-radius:0!important;

	color:#999!important;

	background:0 0!important

}

.country {

	color:#666

}

.more-info-2:hover {

	background:#f68b1e;

	color:#FFF!important

}

.more-info-2 {

	background:#96c93d;

	color:#FFF!important;

	line-height:40px;

	text-align:center;

	text-transform:uppercase;

-webkit-transition:all .2s linear;

-moz-transition:all .2s linear;

-ms-transition:all .2s linear;

-o-transition:all .2s linear;

transition:all .2s linear;

	text-decoration:none;

	padding:3px 40px;

	float:left;

	width:auto;

	margin:10px 5px 0 0;

	border-radius:3px

}

.kdate, .kebo-tweets .ktweet .ktext {

	text-align:left!important

}

.more-info-2 a {

	color:#FFF!important;

	text-decoration:none

}

li.news_image {

	padding:0!important;

	height:auto

}

.wges-tw .box {

	float:left;

	width:92%

}

.ktext {

	float:left;

	margin:-22px 0 0 12%!important

}

.kmeta {

	width:12%;

	float:left;

	margin:15px 0 0

}

.kfooter {

	display:none

}

.wges-tw {

	background:#40c8f4;

	float:left;

	color:#FFF;

	width:100%;

	height:50px;

	padding:0

}

.wges-tw a, .wges-tw p {

	color:#FFF

}

.kaccount {

	display:none!important

}

.kdate {

	float:left;

	width:100%

}

.banner-title h2, .banner-title span, .twtr_icon {

	float:left;

	text-align:center

}

.banner-title {

	width:100%;

	position:absolute;

	left:0;

	bottom:34%;

	z-index:50;

	font-family:'Dubai Medium'

}

.banner-title h2 {

	width:100%;

	text-transform:uppercase;

	color:#FFF;

	font-size:55px;

	font-weight:800

}

.banner-title span {

	padding:10px;

	background:#96c93d;

	color:#FFF;

	font-size:25px;

	text-transform:none;

	border-radius:5px;

	font-weight:600

}

#gform_1 .gform_button, #gform_14 .gform_button, #gform_6 .gform_button, #gform_14 .gform_button {

	border:none;

	height:50px;

	outline:0;

	background:#78af3a;

	color:#FFF;

	font-size:17px!important;

	position:relative;

	top:-5px;

	text-transform:uppercase

}

.trvlng h1:after {

	margin:0

}

.twtr_icon {

	width:8%;

	margin-top:10px

}

ul.faq_table>li:lang(ar) {

float:left

}

#gform_6 select, .nav-tabs>li:lang(ar), .or {

float:left

}

#gform_1 .gfield_label, #gform_14 .gfield_label {

	width:30%;

	vertical-align:middle;

	text-align:left

}

#gform_1 .ginput_container, #gform_14 .ginput_container {

	width:70%;

	vertical-align:middle;

	display:inline-block;

	text-align:left

}

#gform_1 input.medium, #gform_1 select.medium, #gform_1textarea.medium, #gform_14 input.medium, #gform_14 select.medium, #gform_14textarea.medium {

	width:100%!important

}

#gform_1 .gform_button, #gform_14 .gform_button {

	width:69%!important;

	margin:0 auto 0 29%!important;

	display:table!important;

	left:4px;

	border-radius:3px

}

#gform_1 .gfield_label, #gform_6 .gfield_label {

	width:20%;

	vertical-align:middle;

	text-align:right

}

#gform_1 .ginput_container, #gform_6 .ginput_container {

	width:60%;

	vertical-align:middle;

	display:inline-block;

	text-align:left

}

#gform_1 input.medium, #gform_1 select.medium, #gform_1textarea.medium, #gform_14 select.medium, #gform_14textarea.medium, #gform_6 input.medium {

	width:100%!important

}

#gform_1 .gform_button, #gform_6 .gform_button {

	width:69%!important;

	margin:0 0 15px!important;

	float:right;

	display:table!important;

	text-align:center;

	border-radius:3px

}

#gform_6 select {

	width:100%

}

#gform_1 .gfield_label, #gform_5 .gfield_label {

	width:30%;

	vertical-align:middle;

	text-align:left

}

#gform_1 .ginput_container, #gform_5 .ginput_container {

	width:70%;

	vertical-align:middle;

	display:inline-block;

	text-align:left

}

#gform_1 input.medium, #gform_1 select.medium, #gform_1textarea.medium, #gform_5 input.medium, #gform_5 select.medium, #gform_5textarea.medium {

	width:100%!important

}

#gform_5 .gform_button {

	border:none;

	height:50px;

	width:69%!important;

	outline:0;

	background:#78af3a;

	margin:0 auto 0 29%!important;

	display:table!important;

	color:#FFF;

	text-transform:uppercase;

	font-size:17px!important;

	position:relative;

	left:4px;

	top:-5px;

	border-radius:3px

}

.dwnlds .item a, .dwnlds a, .dwnlds2 .item a, .dwnlds2 a {

	color:#666;

	text-align:center;

	border:1px solid #eee;

	display:block

}

form#gform_1, form#gform_5 {

	width:75%

}

a, a:focus, a:hover {

	outline:0!important;

	text-decoration:none

}

.dwnlds .item {

	padding:10px

}

.dwnlds .item a, .dwnlds a {

	padding:25px

}

.dwnlds2 .item a, .dwnlds2 a {

	padding:10px

}

.news_pg {

	display:block!important

}

ul#menu-quick-links-menu>li, ul#menu-quick-links>li {

	list-style:none

}

.speaker-info i {

	position:absolute;

	bottom:20px

}

.spkr_detaile_page .bottomless {

	font-size:1.429em;

	color:#3d3d3d

}

.spkr_detaile_page .country {

	color:#5cb85c

}

ul.evnt>li {

	display:inline-block;

	width:48%;

	padding:21px;

	border-radius:5px;

	background:rgba(0, 0, 0, .62);

	color:#fff;

	margin:5px;

	min-height:140px

}

ul.evnt>li a>ul>li, ul.evnt>li>ul>li {

	display:inline-block;

	width:12%;

	vertical-align:top;

	color:#fff

}

ul.evnt>li a>ul>li:last-child, ul.evnt>li>ul>li:last-child {

	display:inline-block;

	width:86%

}

ul.evnt>li a>ul>li p, ul.evnt>li>ul>li p {

	color:#fff;

	margin-bottom:0;

	line-height:17px

}

ul.evnt>li a>ul>li h2, ul.evnt>li>ul>li h2 {

	font-weight:600;

	font-size:25px;

	margin-top:0;

	margin-bottom:0

}

ul.evnt>li a>ul>li div, ul.evnt>li>ul>li div {

	text-transform:uppercase

}

.event_details {

	position:absolute;

	top:69%;

	transform:translateY(-50%);

	width:750px;

	margin:0 auto;

	left:0;

	right:0

}

.banner {

	position:relative

}

.atcb-item a {

	padding:5px 10px;

	color:#000

}

.prgm_cont p {

	font-size:13px!important

}

.prgm_cont .readIcon {

	padding-left:0;

	text-align:right

}

.speaker.clearfix.prgm_cont {

	min-height:165px;

	height:auto

}

footer a {

	color:#fff

}

.menu-item-has-children a:after {

	position:absolute;

	top:21px;

	right:10px;

	width:4px;

	height:4px;

	border-bottom:1px solid #FFF;

	border-right:1px solid #FFF;

	content:"";

	-webkit-transform:rotate(45deg);

	-moz-transform:rotate(45deg);

	-ms-transform:rotate(45deg);

	-o-transform:rotate(45deg);

	transform:rotate(45deg);

-webkit-transition:border-color .2s ease;

-moz-transition:border-color .2s ease;

-ms-transition:border-color .2s ease;

-o-transition:border-color .2s ease;

transition:border-color .2s ease

}

.menu-item-has-children a {

	padding-right:25px!important

}

.addtocalendar {

	display:block!important

}

.spnsr_only .wges-ins-partner:nth-child(2) .col-md-3:nth-child(4n+1):before {

border-left:solid 1px #e5e5e5!important

}

.videos .col-md-4 {

	padding:0 5px

}

.col-Panelist, .col-Speaker {

	background:#96c93d

}

.col-Moderator {

	background:#3fc6f5

}

.col-Presenter {

	background:#333

}

.col-Keynote {

	background:#f78b1c

}

.prgm-des li, .prgm-des ul, .prgm-des ul>li:before {

	background:0 0!important

}

.res_library {

	padding:0 10px;

	width:20%

}

.res_library a {

	border:1px solid #eee;

	padding:0;

	margin:0

}

.faq_page_panel ul.faq_table>li:last-child {

	width:12%

}

.faq_page_panel {

	display:table!important;

	width:100%

}

.faq_page_panel p {

	color:#333;

	font-size:16px

}

.faq_page_panel p a {

	color:#40c8f4

}

.prtnr_head>li {

	display:inline-block;

	width:68%;

	margin:0;

	padding:0;

	margin-bottom:0!important;

	vertical-align:middle

}

.prtnr_head {

	margin:0!important;

	padding:0!important

}

.prtnr_head>li:last-child {

	width:29%;

	text-align:right

}

.prtnr_head .modal-title {

	font-size:24px;

	color:#3d3d3d;

	font-weight:700;

	text-transform:uppercase;

	margin:0;

	padding:0

}

.prgm-des ul>li {

	display:block;

	height:auto!important;

	padding:3px 15px;

	position:relative

}

.prgm-des ul>li:first-child {

	width:100%;

	text-align:left;

	padding:0 15px;

	height:auto;

	background:0 0!important

}

.prgm-des ul>li:before {

	position:absolute;

	left:0;

	content:".";

	font-size:47px;

	top:0;

	line-height:0;

	color:#000

}

.prgm-des ol {

	clear:both!important

}

ol {

	clear:both

}

.ul.evnt>li:lang(ar) {

direction:rtl;

text-align:right

}

#slideshow:lang(ar) {

direction:ltr!important

}

.or {

	position:absolute;

	right:256px

}

.prgm-des ul>li:before:lang(ar), .prgm-des ul>li:lang(ar):before {

right:0

}

.ar-div:lang(en), .eng-div:lang(ar) {

display:none

}

.inner_pages ul:lang(ar) {

padding-right:20px

}

.prgm-des ul>li:lang(ar) {

text-align:right

}

ol:lang(ar) {

padding:0 15px 0 0

}

.panel-heading:lang(ar):after {

left:10px!important;

right:auto

}

.close:lang(ar) {

float:left

}

.speaker-info p:lang(ar) {

text-align:left;

direction:ltr

}

.sp-more a, .sp-more a:lang(ar) {

position:relative;

left:5px

}

.speaker-info:lang(ar) {

text-align:left

}

.sp-more:lang(ar) {

text-align:right;

width:100%

}

.speaker .col-md-10 h6:lang(ar), .speaker .col-md-12 p:lang(ar), .speaker-popup .modal-title:lang(ar), .speaker-popup p:lang(ar) {

text-align:left

}

.speaker-popup .close:lang(ar) {

float:right

}

.partners-and-sponsors h3:lang(ar) {

text-align:right

}

.inr_pad .gform_button {

	width:auto!important;

	left:-8px;

	padding:0 50px!important;

	height:40px;

	background:#40c8f2!important;

	color:#FFF!important;

	text-transform:uppercase!important;

	outline:0;

	border:none

}

.gform_wrapper input {

	outline:0

}

#gform_wrapper_8 {

	display:block!important;

}

.reg-btn1 a {

	background:#f28800 !important

}

#menu-item-wpml-ls-3-en {

	float:left !important

}

#menu-item-wpml-ls-3-ar {

	float:right !important

}

.owl-item .item h5 {

	min-height:26px;

	position:relative;

	top:13px;

}

.e-form .gform_button {

	position:relative!important;

	left:-15px!important;

}

 .panel.panel-default.faq_only:nth-child(2n+2) ul.faq_table>li:nth-child(2):lang(ar) {

text-align:left

}

 .red:lang(ar) {

float:right !important

}

ul.faq_table>li:last-child a {

	float:right;

	position:relative

}

.red {

	padding:0 !important

}

.red a {

	line-height:40px;

}

 .red:lang(en) {

height:56px;

position:absolute;

right:0;

z-index:200000

}

.prgrm .panel-body ul.faq_table>li:last-child {

	padding:0

}

 ul.faq_table>li:last-child a:lang(ar) {

padding:8px 34px;

}

@media only screen 
and (min-width : 230px)
and (max-width : 640px) {
.prgm-des {
    float: left;
    width: 100%;
    padding-top: 44px;
}
.faq_table li .col-md-33 { width:100% !important}
.panel.panel-default.faq_only:nth-child(2n+1) ul.faq_table>li:nth-child(2) { width:100% !important}
.panel.panel-default.faq_only:nth-child(2n+2) ul.faq_table>li:nth-child(2) { width:100% !important}
.panel.panel-default.faq_only:nth-child(2n+2) ul.faq_table>li:nth-child(3) { background:none !important}
ul.faq_table>li:last-child a { padding:0 !important}
ul.faq_table>li:last-child { background:none !important}
.news_pg ul>li { width:100% !important}
.red { right:15px !important; bottom:-20px; position:absolute}
.prgrm ul.faq_table>li:first-child { width:16%}
ul.nav.nav-tabs.prgrm_tab>li:last-child { width:100% !important}
ul.nav.nav-tabs.prgrm_tab>li { width:50% !important}
.prgrm ul.faq_table>li:first-child:lang(ar) { width:100% !important}
}

#field_14_26 label { float:left}
#field_14_26 .gfield_description { width:12%; float:left}
.gform_wrapper ul.gfield_checkbox li input[type=checkbox] { margin-top:-3px !important;}

